/*     861995 : 이미지 (비율형)      */
.img_ratio__861995__ {max-width:100%; vertical-align:top; }
.img_ratio__861995__ * {box-sizing:border-box;}
.img_ratio__861995__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__861995__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__861995__ img {width:auto; width:px;}
}

/*     862005 : 한줄 텍스트      */
.text__862005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__862005__ p a {color:#444444; text-decoration:none;}

/*     862015 : 타이틀 텍스트      */
.title__862015__ {font-size:0; }
.title__862015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862015__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862015__.style_top p {padding-top:10px;}
.title__862015__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862015__.style_right p {padding-right:14px;}
.title__862015__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862015__.style_bottom p {padding-bottom:18px;}
.title__862015__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862015__.style_left p {padding-left:14px;}
.title__862015__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862015__.style_circle1 p {padding-left:18px;}
.title__862015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862015__.style_circle2 p {padding-left:18px;}
.title__862015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862015__ p {font-size:35px;}
}

/*     862045 : 연혁 내용      */

.history__862045__ .date__862045__ {font-size:18px;font-weight:bold;color:#444444;}
.history__862045__ .cont__862045__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__862045__:after {content:'';display:block;clear:both;}
	.history__862045__ .date__862045__ {float:left;width:120px;font-size:22px;}
	.history__862045__ .cont__862045__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     862035 : 실선      */
.solid_line__862035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__862035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862035__ {height:20px}
}

/*     862025 : 연혁 내용      */

.history__862025__ .date__862025__ {font-size:18px;font-weight:bold;color:#444444;}
.history__862025__ .cont__862025__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__862025__:after {content:'';display:block;clear:both;}
	.history__862025__ .date__862025__ {float:left;width:120px;font-size:22px;}
	.history__862025__ .cont__862025__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     862055 : 실선      */
.solid_line__862055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__862055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862055__ {height:20px}
}

/*     862065 : 연혁 내용      */

.history__862065__ .date__862065__ {font-size:18px;font-weight:bold;color:#444444;}
.history__862065__ .cont__862065__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__862065__:after {content:'';display:block;clear:both;}
	.history__862065__ .date__862065__ {float:left;width:120px;font-size:22px;}
	.history__862065__ .cont__862065__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     862155 : 실선      */
.solid_line__862155__ {display:block;position:relative;width:100%;height:30px}
.solid_line__862155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862155__ {height:20px}
}

/*     862085 : 연혁 내용      */

.history__862085__ .date__862085__ {font-size:18px;font-weight:bold;color:#444444;}
.history__862085__ .cont__862085__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__862085__:after {content:'';display:block;clear:both;}
	.history__862085__ .date__862085__ {float:left;width:120px;font-size:22px;}
	.history__862085__ .cont__862085__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     862175 : 실선      */
.solid_line__862175__ {display:block;position:relative;width:100%;height:30px}
.solid_line__862175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862175__ {height:20px}
}

/*     862105 : 연혁 내용      */

.history__862105__ .date__862105__ {font-size:18px;font-weight:bold;color:#444444;}
.history__862105__ .cont__862105__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__862105__:after {content:'';display:block;clear:both;}
	.history__862105__ .date__862105__ {float:left;width:120px;font-size:22px;}
	.history__862105__ .cont__862105__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     862165 : 실선      */
.solid_line__862165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__862165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862165__ {height:20px}
}

/*     964714 : 연혁 내용      */

.history__964714__ .date__964714__ {font-size:18px;font-weight:bold;color:#444444;}
.history__964714__ .cont__964714__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__964714__:after {content:'';display:block;clear:both;}
	.history__964714__ .date__964714__ {float:left;width:120px;font-size:22px;}
	.history__964714__ .cont__964714__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     862135 : 실선      */
.solid_line__862135__ {display:block;position:relative;width:100%;height:30px}
.solid_line__862135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__862135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__862135__ {height:20px}
}

/*     876975 : 타이틀 텍스트      */
.title__876975__ {font-size:0}
.title__876975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__876975__ p:before {content:'';position:absolute;background:#f34b7f;font-size:0}

.title__876975__.style_top p {padding-top:10px}
.title__876975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__876975__.style_right p {padding-right:14px}
.title__876975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__876975__.style_bottom p {padding-bottom:12px}
.title__876975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__876975__.style_left p {padding-left:14px}
.title__876975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__876975__.style_circle1 p {padding-left:18px}
.title__876975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__876975__.style_circle2 p {padding-left:18px}
.title__876975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f34b7f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__876975__ p {font-size:24px}
	.title__876975__.style_top p:before {width:24px}
	.title__876975__.style_right p:before {height:24px}
	.title__876975__.style_bottom p:before {width:24px}
	.title__876975__.style_left p:before {height:24px}
}

/*     876915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__876915__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__876915__ .figure {text-align:center}
.text_list__876915__ .figure img {vertical-align:top;}
.text_list__876915__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#136eb7;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__876915__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__876915__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__876915__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__876915__ .cont li:first-child {margin-top:0}
.text_list__876915__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__876915__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__876915__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__876915__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__876915__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__876915__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__876915__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__876915__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__876915__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__876915__ .caption .title {font-size:22px;}
	.text_list__876915__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     876925 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__876925__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__876925__ .figure {text-align:center}
.text_list__876925__ .figure img {vertical-align:top;}
.text_list__876925__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#136eb7;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__876925__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__876925__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__876925__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__876925__ .cont li:first-child {margin-top:0}
.text_list__876925__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__876925__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__876925__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__876925__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__876925__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__876925__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__876925__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__876925__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__876925__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__876925__ .caption .title {font-size:22px;}
	.text_list__876925__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     876935 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__876935__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__876935__ .figure {text-align:center}
.text_list__876935__ .figure img {vertical-align:top;}
.text_list__876935__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#136eb7;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__876935__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__876935__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__876935__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:16px;line-height:1.5em}
.text_list__876935__ .cont li:first-child {margin-top:0}
.text_list__876935__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__876935__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__876935__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__876935__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__876935__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__876935__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__876935__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__876935__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__876935__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__876935__ .caption {height:266px;}
	.text_list__876935__ .caption .title {font-size:22px;}
	.text_list__876935__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     876945 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__876945__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__876945__ .figure {text-align:center}
.text_list__876945__ .figure img {vertical-align:top;}
.text_list__876945__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#136eb7;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__876945__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__876945__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__876945__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__876945__ .cont li:first-child {margin-top:0}
.text_list__876945__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__876945__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__876945__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__876945__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__876945__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__876945__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__876945__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__876945__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__876945__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__876945__ .caption .title {font-size:22px;}
	.text_list__876945__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     876955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__876955__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__876955__ .figure {text-align:center}
.text_list__876955__ .figure img {vertical-align:top;}
.text_list__876955__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#136eb7;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__876955__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__876955__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__876955__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__876955__ .cont li:first-child {margin-top:0}
.text_list__876955__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__876955__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__876955__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__876955__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__876955__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__876955__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__876955__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__876955__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__876955__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__876955__ .caption {height:266px;}
	.text_list__876955__ .caption .title {font-size:22px;}
	.text_list__876955__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     876965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__876965__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__876965__ .figure {text-align:center}
.text_list__876965__ .figure img {vertical-align:top;}
.text_list__876965__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#136eb7;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__876965__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#0256d0;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__876965__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__876965__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__876965__ .cont li:first-child {margin-top:0}
.text_list__876965__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__876965__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__876965__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__876965__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__876965__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__876965__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__876965__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__876965__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__876965__ .caption {height:266px;}
}

@media all and (min-width:1024px){
	.text_list__876965__ .caption {height:266px;}
	.text_list__876965__ .caption .title {font-size:22px;}
	.text_list__876965__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


